
Base Distribution - Story # 40585

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-04 Assigned To:
Updated: 2012-10-04 Due date:
Subject: [Page Tree] As a content editor I want to move pages by drag and drop
Description

Subtasks:
Task # 32298: Feature Moving Pages into branches / create new branches Closed
Task # 41011: Moving nodes into nodes with drag n drop Closed
Task # 40586: Fix drag and drop positioning: currently the drop marker icon positioning... Closed
Related issues:
related to TYPO3.TYPO3CR - Bug # 40664: Cut and Paste of Content Elements giv... Resolved 2012-09-06

History
#1 - 2012-09-04 11:47 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (1)
- Position set to 2

#2 - 2012-09-07 09:23 - Sebastian Kurfuerst
- Subject changed from As a content editor I want to move pages by drag and drop to [Page Tree] As a content editor I want to move pages by drag 
and drop
- Position deleted (6)
- Position set to 6

#3 - 2012-09-20 12:11 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (17)
- Position set to 17

#4 - 2012-10-04 15:06 - Markus Goldbeck
- Status changed from Resolved to Closed
